Go to advanced search

by spillemw
Thu Sep 07, 2017 3:03 pm
Forum: Recommended peripherals
Topic: Pi with 2 ethernet ports to create router and run PFsense
Replies: 3
Views: 2888

Pi with 2 ethernet ports to create router and run PFsense

I want to try run PFsense on PI, but for that I need two RJ45 ethernet ports. (theoretically i could do it with the WLAN and the one fixed port but i do not want to do that) Does anyone know if there are plans to come up with a two fixed ethernet version? If not, anyone has experience using a USB to...
by spillemw
Mon Oct 01, 2012 5:49 am
Forum: Troubleshooting
Topic: Apache failed dependency libapr1
Replies: 0
Views: 334

Apache failed dependency libapr1

Trying to install Apache (trying to install a LAMP server in fact) but fails with unmet dependency (even after apt-get update or -f install). The following packages have unmet dependencies : apache2-utils : Depends : libapr1 (>=1.2.7) but it is not going to be installed apache2.2.-bin : Depends : li...
by spillemw
Mon Sep 17, 2012 2:59 pm
Forum: Troubleshooting
Topic: Kernel Panic after upgrade
Replies: 2
Views: 302

Kernel Panic after upgrade

Just received my Rasp with a preloaded SD card from Element 14 (so using Debian). Could boot up fine etc.. Installed some stuff. Then I did an apt-get update and apt-get upgrade. On reboot, i then got the Kernel Panic that is elsewhere in the forum described. No solution except load a new image. Now...

Go to advanced search